import request from '@/apis/utils/request'

export function tenantList(data) {
	var url='/mobile/energyManage/tenantList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function tenantDeductionRecords(data) {
	var url='/mobile/energyManage/tenantDeductionRecords';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function deductionRecordGraph(data) {
	var url='/mobile/energyManage/deductionRecordGraph';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function contractList(data) {
	var url='/mobile/energyManage/contractList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function tenantMeterList(data) {
	var url='/mobile/energyManage/tenantMeterList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

export function contractItemList(data) {
	var url='//mobile/energyManage/contractItemList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}

 export function recordDetails(data) {
 	var url='/mobile/tenant/recordDetails';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function tenantContractList(data) {
 	var url='/mobile/energyManage/tenantContractList';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 export function rechargeRecord(data) {
 	var url='/mobile/energyManage/rechargeRecord';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }

 export function rechargeRecordGraph(data) {
 	var url='/mobile/energyManage/rechargeRecordGraph';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function recordDetails2(data) {
 	var url='/mobile/energyManage/recordDetails';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }